1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

хочу RenderGL...

Тема в разделе "3D-болтуны", создана пользователем -, 23 окт 2001.

  1. Guest

    ...запустить, но чегой-то не получается. Он у меня (в ридми написано) для версии МАКСа 2.5. А МАКС у меня - 3.1. И RenderGL сетапится, и МАКС его в линках плагов видит.... А в установках рендеринга - сканлайн, менталРей и всё :(. Помогите, кто этот самый ДЖи-Эл юзает на обычном пиратском софте. Заранее большое спасибо за информацию.

    I LOVE RENDER.RU ! (а это - просто положительные эмоции :)
     
  2. Guest

    Блин... ну мало ли что там Макс-у привидится... и что там под него инстллируется.... ну не работает RenderGL под другими Макс-ами кроме 2.0 - 2.5...
     
  3. Guest

    Пасибо! :))))
    Честно - я так и думал.... Но сомневался: "Наверное, это неправильные пчёлы, и они делают неправильный мёд...."
    И где теперь 2.5 Макс икать....
     

Поделиться этой страницей